{
  "name": "agoraos.com.br",
  "version": "1.0.0",
  "author": "AgoraOS",
  "homepage": "http://agoraos.com.br/",
  "description": "AgoraOS Remoto é um aplicativo de bolso para gerenciar Ordens de Serviço do AgoraOS.",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e",
    "postinstall": "bash ./scripts/patch.sh"
  },
  "private": true,
  "dependencies": {
    "@angular/common": "^9.1.13",
    "@angular/core": "^9.1.13",
    "@angular/forms": "^9.1.13",
    "@angular/platform-browser": "^9.1.13",
    "@angular/platform-browser-dynamic": "^9.1.13",
    "@angular/router": "^9.1.13",
    "@awesome-cordova-plugins/android-permissions": "^5.36.0",
    "@awesome-cordova-plugins/core": "^5.39.1",
    "@awesome-cordova-plugins/insomnia": "^5.40.0",
    "@fortawesome/angular-fontawesome": "^0.6.1",
    "@fortawesome/fontawesome-svg-core": "^1.2.36",
    "@fortawesome/free-brands-svg-icons": "^5.15.4",
    "@fortawesome/free-regular-svg-icons": "^5.15.4",
    "@fortawesome/free-solid-svg-icons": "^5.15.4",
    "@googlemaps/js-api-loader": "^1.16.2",
    "@ionic-native/android-permissions": "^5.36.0",
    "@ionic-native/barcode-scanner": "^5.36.0",
    "@ionic-native/camera": "^5.36.0",
    "@ionic-native/clipboard": "^5.36.0",
    "@ionic-native/core": "^5.36.0",
    "@ionic-native/file": "^5.36.0",
    "@ionic-native/ionic-webview": "^5.36.0",
    "@ionic-native/local-notifications": "^5.36.0",
    "@ionic-native/network": "^5.36.0",
    "@ionic-native/screen-orientation": "^5.36.0",
    "@ionic-native/splash-screen": "^5.36.0",
    "@ionic-native/status-bar": "^5.36.0",
    "@ionic-native/unique-device-id": "^5.36.0",
    "@ionic/angular": "^5.9.3",
    "@tinymce/tinymce-angular": "^4.0.0",
    "cordova-clipboard": "^1.3.0",
    "cordova-plugin-actionsheet": "^2.3.3",
    "cordova-plugin-androidx": "^3.0.0",
    "cordova-plugin-androidx-adapter": "^1.1.3",
    "cordova-plugin-device": "2.0.2",
    "cordova-plugin-dialogs": "^2.0.2",
    "cordova-plugin-insomnia": "^4.3.0",
    "cordova-plugin-ionic-keyboard": "^2.0.5",
    "cordova-plugin-ionic-webview": "^5.0.0",
    "cordova-plugin-network-information": "^2.0.2",
    "cordova-plugin-screen-orientation": "^3.0.2",
    "cordova-plugin-statusbar": "2.4.2",
    "cordova-plugin-uniquedeviceid": "^1.3.2",
    "es6-promise-plugin": "^4.2.2",
    "hammerjs": "^2.0.8",
    "ionic-logging-service": "^13.0.0",
    "ngx-image-cropper": "^3.3.5",
    "ngx-sortablejs": "^3.1.4",
    "pako": "^2.1.0",
    "phonegap-plugin-barcodescanner": "^8.1.0",
    "rxjs": "^6.6.7",
    "sortablejs": "^1.14.0",
    "sql.js": "^1.6.2",
    "tinymce": "^6.8.3",
    "tslib": "^1.14.1",
    "typeorm": "^0.2.42",
    "zone.js": "^0.10.3"
  },
  "devDependencies": {
    "@angular-builders/custom-webpack": "^9.2.0",
    "@angular-devkit/build-angular": "^0.900.7",
    "@angular/cli": "9.0.7",
    "@angular/compiler": "^9.1.13",
    "@angular/compiler-cli": "^9.1.13",
    "@angular/language-service": "^9.1.13",
    "@ionic/angular-toolkit": "^2.3.3",
    "@ionic/lab": "3.1.7",
    "@types/google.maps": "^3.54.3",
    "@types/jasmine": "^3.10.3",
    "@types/jasminewd2": "^2.0.10",
    "@types/node": "^12.20.46",
    "@types/sortablejs": "^1.10.7",
    "codelyzer": "^5.2.2",
    "cordova-android": "^14.0.1",
    "cordova-plugin-android-permissions": "^1.1.5",
    "cordova-plugin-camera": "^8.0.0",
    "cordova-plugin-device": "^2.0.2",
    "cordova-plugin-file": "^8.0.0",
    "cordova-plugin-ionic-keyboard": "^2.2.0",
    "cordova-plugin-splashscreen": "^6.0.1",
    "cordova-plugin-statusbar": "^2.4.2",
    "cordova-plugin-whitelist": "^1.3.5",
    "cordova-sqlite-storage": "^7.0.0",
    "jasmine-core": "~3.5.0",
    "jasmine-spec-reporter": "~4.2.1",
    "karma": "~4.3.0",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage-istanbul-reporter": "~2.1.0",
    "karma-jasmine": "~2.0.1",
    "karma-jasmine-html-reporter": "^1.7.0",
    "protractor": "^5.4.4",
    "ts-node": "~8.3.0",
    "tslint": "~5.18.0",
    "typescript": "^3.8.3"
  },
  "cordova": {
    "plugins": {
      "cordova-plugin-whitelist": {},
      "cordova-plugin-statusbar": {},
      "cordova-plugin-device": {},
      "cordova-plugin-ionic-keyboard": {},
      "cordova-plugin-uniquedeviceid": {},
      "cordova-plugin-network-information": {},
      "cordova-plugin-screen-orientation": {},
      "cordova-plugin-ionic-webview": {},
      "cordova-plugin-insomnia": {},
      "cordova-clipboard": {},
      "cordova-plugin-androidx": {},
      "cordova-plugin-androidx-adapter": {},
      "phonegap-plugin-barcodescanner": {
        "ANDROID_SUPPORT_V4_VERSION": "27.+"
      },
      "cordova-plugin-file": {
        "ANDROIDX_WEBKIT_VERSION": "1.4.0"
      },
      "cordova-plugin-android-permissions": {},
      "cordova-plugin-splashscreen": {},
      "cordova-sqlite-storage": {},
      "cordova-plugin-camera": {
        "ANDROIDX_CORE_VERSION": "1.6.+"
      }
    },
    "platforms": [
      "android"
    ]
  }
}